Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225905 - Merge Review: ipsec-tools
Summary: Merge Review: ipsec-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:06 UTC by Nobody's working on this, feel free to take it
Modified: 2014-12-11 06:27 UTC (History)
5 users (show)

Fixed In Version: ipsec-tools-0.8.1-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 06:27:49 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:06:03 UTC
Fedora Merge Review: ipsec-tools

http://cvs.fedora.redhat.com/viewcvs/devel/ipsec-tools/
Initial Owner: harald@redhat.com

Comment 1 Adam Huffman 2012-05-21 12:20:33 UTC
Package Change Request
======================
Package Name: ipsec-tools
New Branches: el6
Owners: verdurin

Comment 2 Adam Huffman 2012-05-21 12:22:05 UTC
I've contacted the maintainer, who is happy for me to maintain this branch myself.

Comment 3 Gwyn Ciesla 2012-05-21 18:02:39 UTC
Please make sure your FAS email and BZ email match, and re-submit.

Comment 4 Adam Huffman 2012-05-22 08:57:55 UTC
Package Change Request
======================
Package Name: ipsec-tools
New Branches: el6
Owners: verdurin

Apologies for the e-mail confusion - that requirement must have come in after I joined.

Comment 5 Gwyn Ciesla 2012-05-22 12:20:29 UTC
Git done (by process-git-requests).

Comment 6 Paul Wouters 2014-11-25 02:58:18 UTC
Package Change Request
======================
Package Name: ipsec-tools
New Branches: epel7
Owners: pwouters


(needed for various interop testing of libreswan and NM VPN plugins)

Comment 7 Gwyn Ciesla 2014-11-25 13:23:45 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-11-25 15:26:16 UTC
ipsec-tools-0.8.1-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ipsec-tools-0.8.1-5.el7

Comment 9 Fedora Update System 2014-11-25 20:10:51 UTC
ipsec-tools-0.8.1-5.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 10 Fedora Update System 2014-12-11 06:27:49 UTC
ipsec-tools-0.8.1-5.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.